Subject: included messages

From: Bob Patrick <[email-masked]>
Date: Thu, 17 Aug 1995 10:50:26 -0400 (EDT)

When I want to respond to a message, and press R, it asks:

  Include original message in Reply?

When I say yes to that, the inclusion looks like:

  On Thu, 17 Aug 1995, so-and-so wrote:

But I have seen other messages with different inclusion messages than "On 
Date, so-and-so wrote:". I know that I can just ^K over this and write 
something else, but I wonder if there's a way to change the format of 
this message, so that it automatically says something different....

~~~ [email-masked] ~~~~~~~~~~~~~~~~~~~~~